Starmade | Master task power 2.0
Closed, FinishedPublic

Description

Master task for faster reports, don't close this one.

Details

Task Type
Bug
Testing Results
Affected Gamemode(s)
Single and Multi
Reproducible
Yes
Category
none/unspecified
First occurrence (version)
0.200.xxx
Hardware/Software/System
OS-Specific
No
Hardware-Specific
No
Video Card Vendor
uncertain
Serverconfig (server.cfg)
<replace this line with the file content>
Clientconfig (settings.cfg)
<replace this line with the file content>

Related Objects

StatusAssignedTask
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Resolvedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
ClosedAndyP
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
Closedlancake
There are a very large number of changes, so older changes are hidden. Show Older Changes
lancake changed the status of subtask T2716: toggle charge issues from "Resolved" to "In Queue".Dec 9 2017, 12:03 AM
lancake changed the status of subtask Unknown Object (Maniphest Task) from "Resolved" to "In Queue".Dec 9 2017, 3:32 PM
lancake changed the status of subtask T2714: Thrust blast high strength values do not change speed from "Resolved" to "In Queue".Dec 9 2017, 3:51 PM
schema changed the status of subtask T2613: Permanent Cloaking Chamber Setup Will Never Decloak from "In Queue" to "Resolved".Dec 9 2017, 4:02 PM
schema changed the status of subtask Unknown Object (Maniphest Task) from "In Queue" to "Resolved".Dec 9 2017, 4:38 PM
schema changed the status of subtask T2716: toggle charge issues from "In Queue" to "Resolved".Dec 9 2017, 4:42 PM
lancake changed the status of subtask T2717: Hotbar modules don't update after switching reactors from "Resolved" to "In Queue".Dec 9 2017, 4:51 PM
schema changed the status of subtask T2714: Thrust blast high strength values do not change speed from "In Queue" to "Resolved".Dec 9 2017, 5:41 PM
schema changed the status of subtask T2717: Hotbar modules don't update after switching reactors from "In Queue" to "Resolved".Dec 9 2017, 6:27 PM
schema changed the status of subtask T2737: combination weapons have no reload animation from "In Queue" to "Resolved".Dec 9 2017, 7:10 PM
lancake changed the status of subtask Unknown Object (Maniphest Task) from "Resolved" to "In Queue".Dec 9 2017, 8:30 PM
schema changed the status of subtask Unknown Object (Maniphest Task) from "In Queue" to "Resolved".Dec 9 2017, 8:47 PM
lancake changed the status of subtask T2731: old power ships do not function anymore from "Resolved" to "In Queue".Dec 9 2017, 8:55 PM
lancake changed the status of subtask T2717: Hotbar modules don't update after switching reactors from "Resolved" to "In Queue".
lancake changed the status of subtask Unknown Object (Maniphest Task) from "Resolved" to "In Queue".Dec 9 2017, 9:09 PM
lancake changed the status of subtask T2724: New/edited weapons start out with full charge from "Resolved" to "In Queue".Dec 9 2017, 9:28 PM
schema changed the status of subtask T2731: old power ships do not function anymore from "In Queue" to "Resolved".Dec 9 2017, 11:06 PM
schema changed the status of subtask T2724: New/edited weapons start out with full charge from "In Queue" to "Resolved".Dec 10 2017, 2:26 PM
schema changed the status of subtask T2717: Hotbar modules don't update after switching reactors from "In Queue" to "Resolved".Dec 10 2017, 2:47 PM
schema changed the status of subtask Unknown Object (Maniphest Task) from "In Queue" to "Resolved".Dec 10 2017, 3:04 PM
schema changed the status of subtask T2694: Core ghost connections to non-existent computers from "In Queue" to "Resolved".Dec 18 2017, 10:12 PM
lancake changed the status of subtask T2731: old power ships do not function anymore from "Resolved" to "In Queue".Dec 29 2017, 2:31 PM
schema changed the status of subtask T2731: old power ships do not function anymore from "In Queue" to "Resolved".Jan 2 2018, 8:09 PM
lancake closed subtask Unknown Object (Maniphest Task) as "Closed".Jan 4 2018, 4:57 PM
lancake closed this task as "Closed".Sat, Jan 20, 8:00 PM

Closing task, this phase is over.

Restricted Application removed a project: Game Development. · View Herald TranscriptSat, Jan 20, 8:00 PM